.item_detail{
line-height: 1.8;
margin: 0;
}

.item_l{
float: left;
width: 270px;
margin: 0 20px 0 10px;
}

.item_r{
float: left;
width: 370px;
}


.item_r table{

}

.item_r table th{
padding: 10px;
font-size: 14px;
}

.item_r table td{
padding: 10px;
}

.revlink{
font-size: 24px;
}

.revlink a{
color: #e60012;
}

.revlink a:hover{
color: #eb6100;
}